Bug 734821 - Package request for EPEL 6 eclipse-photran
Summary: Package request for EPEL 6 eclipse-photran
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: eclipse-photran
Version: el6
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 14:40 UTC by Richard Ryder
Modified: 2011-09-24 22:01 UTC (History)
1 user (show)

Fixed In Version: eclipse-ptp-4.0.7-1.el6.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-24 22:01:39 UTC


Attachments (Terms of Use)

Description Richard Ryder 2011-08-31 14:40:25 UTC
Description of problem:

I have a customer request to include eclipse-photran in EPEL 6

Based on this it appears to orphaned and/or deprecated.
https://admin.fedoraproject.org/pkgdb/acls/name/eclipse-photran

Is it possible to include this package in EPEL 6?  Thanks!

Comment 1 Fedora Update System 2011-08-31 18:14:39 UTC
eclipse-ptp-4.0.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/eclipse-ptp-4.0.7-1.el6

Comment 2 Fedora Update System 2011-08-31 22:55:09 UTC
Package eclipse-ptp-4.0.7-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing eclipse-ptp-4.0.7-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/eclipse-ptp-4.0.7-1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-09 00:02:30 UTC
Package eclipse-ptp-4.0.7-1.el6.1:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing eclipse-ptp-4.0.7-1.el6.1'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/eclipse-ptp-4.0.7-1.el6.1
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-09-24 22:01:33 UTC
eclipse-ptp-4.0.7-1.el6.1 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.